package cn.com.ty.lift.ud.payment.mapper.entity;

import com.baomidou.mybatisplus.annotation.TableName;

import cn.com.ty.lift.ud.common.BaseEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * 发票申请请求记录 
 * 
 * @author Xson
 * @date 2020-04-22
 */
@ApiModel(description="发票申请请求记录 ")
@TableName(value= "apply_invoice_request")
public class ApplyInvoiceRequestEntity extends BaseEntity {

    /**
     * 数据id
     */
    @ApiModelProperty("数据id")
     private Integer dataId;

    /**
     * 请求内容
     */
    @ApiModelProperty("请求内容")
     private String reqContent;

    /**
     * 状态
     */
    @ApiModelProperty("状态")
    private String statuz;

    /**
     * 返回内容
     */
    @ApiModelProperty("返回内容")
     private String respContent;


    public Integer getDataId() {
        return dataId;
    }

    public void setDataId(Integer dataId) {
       this.dataId = dataId;
    }

    public String getReqContent() {
        return reqContent;
    }

    public void setReqContent(String reqContent) {
       this.reqContent = reqContent;
    }

    public String getStatuz() {
        return statuz;
    }

    public void setStatuz(String statuz) {
       this.statuz = statuz;
    }

    public String getRespContent() {
        return respContent;
    }

    public void setRespContent(String respContent) {
       this.respContent = respContent;
    }
}
